body {
	background-color: white !important;
}

#middle-content-area.middle-content-area-searchPage {width: 950px;float: right;padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}

@media screen and (max-width: 1230px) {
	#middle-content-area.middle-content-area-searchPage {
		width: 633px;
		width: -moz-calc(100% - 300px);
		width: -webkit-calc(100% - 300px);
	}
}

#search-bar-input .search {
	width: 360px;
}

@media screen and (max-width: 950px) {
	#middle-content-area.middle-content-area-searchPage {
		width: 300px;
		width: -moz-calc(100% - 300px);
		width: -webkit-calc(100% - 300px);
	}
}

@media screen and (max-width: 660px) {	
	#sidebar-02 {width: 260px;float: none;padding: 0px 0px 0px 0px;margin: 0px auto 0px auto;}
	#middle-content-area.middle-content-area-searchPage {width: 290px;float: none;padding: 0px 0px 0px 0px;margin: 0px auto 0px auto;}	
}


#header-center {
	position: absolute;
	top: 40px;
	left: 400px;
}


@media screen and (max-width: 1050px) {
	#header-center {
		position: absolute;
		top: 150px;
		left: 300px;
	}
}

@media screen and (max-width: 880px) {
	#header-center {
		position: absolute;
		top: 200px;
		left: 375px;
	}
}

@media screen and (max-width: 770px) {
	#content {
		padding-left: 10px;
		padding-right: 10px;
	}
	#header-center #givesDayCountdown p {
		font-size:43px;
	}
	#header-center {
		left: 325px;;
	}
}
@media screen and (max-width: 600px) {
	#header-center {
		position: relative;
		left: 0px;
		top: 50px;
		height: 300px;
	}
}


#header-center #dayOfCountdown {
	margin: 0px 0px 0px 0px;
	font-family: 'amertype_md_btmedium'; 
	font-size:73px;
	color:#003b44; 
	text-align:center;
	line-height: 50px;
	float: right;
	position: relative;
	bottom: 42px;
}

#header-center #dayOfCountdown p {
	margin: 0px;
}

#header-center #iLiveHereText {
	font-size:28px;
}

/*** Day of ***/
.amplifyTicker {
	border: 0px;
	width: 100%;
	height: 150px;
}
.dayOfAmountTicker {
	margin-left:270px;
	width:570px;
	float:left;
}
.dayOfGiveHereButton {
	width: 270px;
	float:left;
}

@media screen and (max-width: 1230px) {
	.dayOfAmountTicker {
		margin-left:0px;
	}
	.dayOfGiveHereButton {
	}	
	.dayOfAmountTickerContainer {
		width: 840px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 900px) {
	.dayOfAmountTicker {
		margin-left: auto;
		float: none;
		margin-right: auto;
	}
	.dayOfGiveHereButton {
		margin-left: auto;
		float: none;
		margin-right: auto;
	}
	.dayOfAmountTickerContainer {
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.dayOfAmountTicker {
		width:100%
	}
	.amplifyTicker {
		height: 250px;
	}
}

.dayOf-organizationScroller {
	width: 100%;
	float: left;
	padding-right: 20px;
}

.dayOf-organizationScrollerHeader {
	position: relative;
}

.dayOf-organizationScrollerHeader .left-ribbon {
	position: absolute;
	top: 0px;
	left: -56px;
	background-image: url('images/sidebar-01-leftribbon.png');
	height: 65px;
	width: 56px;
}

.dayOf-organizationScrollerHeader .middle-ribbon {
	background-color: #003b44;
}
.dayOf-organizationScrollerHeader .middle-ribbon h2 {
	font-size: 30px;
	color: #ffffff;
	font-family: 'amertype_md_btbold';
	font-weight: normal;
	padding: 12px 0px 12px 0px;
	line-height:27px;
}

.dayOf-organizationScrollerHeader .right-ribbon {
	position: absolute;
	top: 0px;
	right: -17px;
	background-image: url('images/sidebar-01-rightribbon.png');
	height: 51px;
	width: 17px;
}


.dayOf-organizationScrollerContent {
	padding: 6px 20px 20px 20px;
	font-size: 23px;
	font-family: 'amertype_md_btbold';
	color: #009ca0;
	background-color: #e0e8d5;
}

.dayOf-organizationScrollerFooter {
	font-family: 'amertype_md_btmedium';
	background-color: #003b44;
	padding: 8px 80px 8px 0px;
	display: block;
	margin-bottom: 50px;
	padding-right: 80px;
	font-weight: bold;
	font-size: 25px;
	font-family: arial;
}

.dayOf-organizationScrollerHeader a {
	font-size: 22px;
	font-family: 'amertype_md_btmedium';
	color: #ffffff;
	background-image: url('images/arrow.png');
	background-position: 96% 50%;
	background-repeat: no-repeat;
	background-color: #003b44;
	padding: 8px 80px 8px 0px;
	display: block;
	text-align: right;
	padding-right: 80px;
	font-weight: bold;
	font-size: 25px;
	font-family: arial;
}


/*** Fix header on smaller screens ****/
@media screen and (min-width: 880px) and (max-width: 1230px) {
	#logo-textarea {
		bottom: 100px;
	}
	#header-logo { 
		margin: 10px 20px;
	}
	
	#header-top-textbox {
		float: none;
		left: 350px;
		bottom: -100px;
	}
	
	#header-top {
		position: absolute;
		right: 30px;
		width: 100%;
	}
	
	body {
		background-color: blue;
	}
}


#header-top-login .sub-menu a {
	display: block;
	box-sizing: border-box;
	line-height: 15px;
	width: 100%;
}

#googleTranslate {
	position: absolute;
	right: 0px;
	bottom: 63px;
}
@media screen and (max-width: 850px) {
	#googleTranslate {
		bottom: 125px;
	}
}

@media screen and (max-width: 500px) {
	#googleTranslate {
		bottom: 245px;
	}
	#logo-textarea {
		margin-bottom: 30px;
	}
}


#search-bar-nav .sub-menu a {
	font-family: arial !important;
	font-size: 18px;
	display:block;
}

#search-bar.home {background-color:#bed630;padding: 0px;}
#search-bar.home #search-bar-nav {background-color:#009da1;color:#ffffff;font-size:24px;font-family: 'amertype_md_btbold';float: left;padding: 15px 0px 16px 0px;margin: 0px 32px 0px 0px;}
#search-bar.home #search-bar-nav a {color: #ffffff;background-image: url('images/search-bar-heart.png');background-repeat: no-repeat;background-position: 78% 53%; border:0px;display:block;}
#search-bar.home #search-bar-nav .sub-menu a { background-image: none;  } 
#search-bar.home #search-bar-input .search {border:0px;background-color:#f9fbec;padding: 21px 75px 20px 25px;}

@-moz-document url-prefix() { 
	#search-bar.home #search-bar-nav {padding: 18px 0px 18px;}
}
@media screen and (max-width: 940px) {
	#search-bar.home #search-bar-nav {margin: 0px auto 26px auto;width: 370px; float:none;}
	#search-bar.home #search-bar-nav a {background-position: 82% 50%;}
}
@media screen and (max-width: 500px) {
	#search-bar.home #search-bar-nav {margin: 0px auto 26px auto;width: 300px; float:none;}
	#search-bar.home #search-bar-nav a {background-position: 97% 53%;display:block;}
	#search-bar.home #search-bar-input .search {padding: 21px 60px 20px 25px;width: 215px;}
}

.searchItemContainer {
	float: left;
	margin: 0px 26px 70px 0px;
	width: 290px;
}

.searchItemWrapper {
	width: 290px;
	position: relative;
	height: 395px;
	background: #fff;
	cursor: pointer;
}

.searchItem {
	width: 290;
	height: 395;
}

.searchItemLogo {
	display: block;
	overflow: hidden;
	position: relative;
	text-align: center;
	width: 100%;
	height: 164px;
	line-height: 165px;
}
.searchItemContent {
	height: 195px;
	overflow: hidden;
}
.searchItemContent h2 {
	font-size: 16px;
	color: #ffffff;
	font-family: 'arial';
	background-color: #009da0;
	padding: 10px 0px 10px 14px;
	font-weight: bold;
}
.searchItem .learn-more {
	font-size: 15px;
	color: #003b44;
	font-family: 'helvetica_lt_stdlight';
	padding: 0px 15px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: right;
	display: block;
}
.searchItemContent p {
	font-size: 14px;
	color: #414042;
	font-family: arial;
	padding: 10px 5px 5px 14px;
	line-height: 20px;
	max-height: 80px;
	text-overflow: ellipsis;
	overflow: hidden;
}

.alphabetSearch ul li {
	padding: 0px 0px 0px 0px;
	margin: 0px 12px 17px 0px;
	float: left;
}

.sidebar-02-area-widget-content ul li a.active {
	color: #009ca0;
}

.menu .dropdown .a {
	cursor: pointer;
}

#middle-content .wrapper .skinny {
	width: 80%;
	float: none;
	padding-left: 0px;
	margin: 0 auto;
}

#header-top-login.donor a {
	padding: 5px 0px 6px 0px;
	width: 120px;
	text-align: center;
	color: #ffffff;
}
.donorLoginBox .donor {border: 1px solid #66b0b4;font-size: 14px;height: 29px;float: right;clear: none;margin: 0px 0px 10px 0px;background-color: #66b0b4;}
.donorLoginBox .donor .menu {border-right: 0px;float: left;}
.donorLoginBox .donor a {padding: 20px;line-height:28px;width: 120px;text-align: center; color:#ffffff;}

.donorLoginBox .logout {border: 1px solid #66b0b4;font-size: 14px;height: 29px;float: right;clear: none;margin: 0px 0px 10px 0px;background-color: #66b0b4;}
.donorLoginBox .logout .menu {border-right: 0px;float: left;}
.donorLoginBox .logout a {padding: 20px;line-height:28px;width: 120px;text-align: center; color:#ffffff;}

@media screen and (max-width: 700px) {
	.donorLoginBox .donor {width:120px;}
}

.menu .dropdown a { 
	cursor: pointer;
}

#search-bar-nav li.dropdown>a {
	display:block;
	padding: 15px 60px 16px 30px !important;
	background-position: 95% 53% !important;
}


.nav { margin-bottom: 0; }
.nav > li > a,
.nav > li > a:hover {
	background: #fff url(images/skin/bg_tab.png) 0 0 repeat-x;
	color: #79ad42;
	border-radius-top: 4px;
	border: 1px solid black;
	border-bottom: none;
}
.nav > li > a:hover { color: #345226; }
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover {
	background-color: #e5ebec;
	color: #345226;
	border: 1px solid black;
	border-bottom: none;
	bottom: -1px;
	position: relative;
}
.tab-content {
	background: #e5ebec;
	border: 1px solid black;
	margin: 0 0 20px;
	padding: 20px;
}
.accordiong-group { border: 0; margin-bottom: 0; }

.accordion-inner {
	background: #fff;
	word-wrap: break-word;
}


.btn {
	background-image:none !important;
	background-color:#009da0 !important;
	color:white !important;
	text-shadow:none !important;
}
.btn:hover {
	background-color: #337D81 !important;
}
.btn.btn-large {
}
.btn.donateButton {
	background-color:#bfd730 !important;
	color: white !important;
	background-image: url('images/heart-small.png') !important;
	background-repeat: no-repeat;
	background-position: 93% 60%;
	font-family: 'amertype_md_btbold' !important;
	padding-right: 35px !important;
	font-size: 23px !important;
}
.btn {
	padding: 4px 12px !important;
}
.btn-large {
	padding: 11px 19px !important;
}

.checkout-cart {
	background: #e5ebec;
	margin: 0 0 20px;
}
.checkout-cart table {
	border: 1px solid #a9a8ae;
	color: #345226;
	margin: 0;
	padding: 12px;
	width: 100%;
}
.checkout-cart tr td {
	border: none;
	border-top: 1px dotted #ded48b;
	margin: 0;
	padding: 8px 12px;
}
.checkout-cart table tr:first-child td {
	border: none;
}
.checkout-cart tr.total td {
	background: #bed630;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}
.checkout-cart a {
	color: #345226;
	font-size: 11px;
	font-weight: bold;
}

/*
fieldset > div {
	background-color: #e5ebec;
	padding: 20px;
	border: 1px solid black;
}

.ColoradoGiving-Checkout-GenericForm {
	background-color: #e5ebec;
	border: 1px solid black;
}
*/


/**********************************************FORM ************************************************************/

fieldset.fw-FormCode-SimpleGroup-fieldset {
	background-color: #e5ebec;
}
legend.fw-FormCode-SimpleGroup-legend {
	color: black;
}
/**********************************************LOGIN FORM*******************************************************/
.fw-LoginForm-container-title {
	display: none;
}

.fw-LoginForm-container {
	background: #e5ebec;
	padding-top: 20px;
	position: relative;
	border: none;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	width: 100%;
	margin-left: 0px !important;
	border: 1px solid black;
}
.fw-LoginForm-fieldLabel {
	float: left;
	padding-top: 8px;
	text-align: right;
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
}

.fw-LoginForm-container {
	height: auto !important;	
	
}

.fw-LoginForm-container input {
	width: 206px !important;
}
.fw-LoginForm-container tr td {
	width: auto !important;
}
.fw-LoginForm-container tr td:first-child {
	vertical-align: top;
}
.fw-LoginForm-container .btn {
	position: absolute;
	right: 20px;
	bottom: 28px;
	width: auto !important;
}

.fw-LoginForm-container .fw-LoginForm-entry-movedFrom .fw-LoginForm-fieldLabel-td .fw-LoginForm-fieldLabel {
	float: none !important;
}



.categoryMenu {
	width:	356px;
}

.categoryMenu .sub-menu ul {
	float: left;
	width: 178px;
}

/*************************************************Search page ************************************************/
.campaign ul {
	bottom: 5px;
	left: 0;
	list-style: none;
	margin: 0 4.854368932039%;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 100%;
}
.campaign li {
	display: inline-block;
		*display: inline;
		*zoom: 1;
	height: 33px;
	float: left;
	margin: 0 0 0 5px;
	padding: 0;
}
.campaign li:first-child { margin-left: 0; }

.campaign li.info {
	background: #fff;
	border: 1px solid #aaa;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #b23e05;
	font-size: 10px;
	height: 23px;
	line-height: 12px;
	padding: 4px 3px 2px;
	text-align: center;
}
.campaign li.info strong {
	display: block;
	font-size: 15px;
}

.pledge-meter {
	color: #009da0;
	font-weight: bold;
	left: 0;
	margin: 5px 4.854368932039% 0;
	position: absolute;
	width: 90.28%;
	padding-bottom: 10px;
	bottom: 34px;
}
.pledge-meter span {
	display: block;
	text-align: center;
}
.pledge-meter .pledged {
	background: #fff;
	border: 1px solid #a7a9ac;
	box-sizing: border-box;
	height: 10px;
	position: relative;
	width: 100%;
}
.pledge-meter .pledged .bar {
	background: #009da0;
	display: block;
	left: -1px;
	height: 10px;
	overflow: hidden;
	position: absolute;
	text-indent: 100%;
	top: -1px;
	white-space: nowrap;
	width: 1px;
}

.campaign .searchItemContent {
	height: auto;
	max-height: 135px;
}

.organizationPage.campaign .searchItemWrapper {
	background: #e5ebec;
	border: 1px solid black;
}

.jcarousel li {
	border: none !important;	
	max-height: 500px;
	padding-left: 20px;
	padding-right: 20px;
}

/***********************************Checkout************************************/
.steps {
	background-color: #009da0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
	display: table;
	height: 24px;
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
}
.steps li {
	display: table-cell;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	height: 24px;
	letter-spacing: 1px;
	line-height: 24px;
	padding: 0 0 0 1.5em;
	position: relative;
	text-transform: uppercase;
	text-shadow: 0px 1px 1px rgba(0,0,0,.5);
	font-weight:bold;
}
.steps li.active {
	background-color: #003b44;
}
.steps li:first-child {
	padding-left: 1em;
}

.steps span {
	background: transparent url(images/checkoutarrow.png) 0 0 no-repeat;
	display: block;
	height: 24px;
	left: -15px;
	position: absolute;
	top: 0;
	width: 34px;
	z-index: 10;
}

.dl-horizontal dt {
	text-align: left;
	width: 70px;
}

.dl-horizontal dd {
	margin-left: 80px;
}

.facebook-icon {
	display:inline-block;
	height: 21px;
	width: 21px;
	background: transparent url(images/icons_connect.png) 0 0 no-repeat;
	background-position: -21px 0;
}

.twitter-icon {
	display:inline-block;
	height: 21px;
	width: 21px;
	background: transparent url(images/icons_connect.png) 0 0 no-repeat;
	background-position: 0 0;
}


.accordion-toggle {
	padding: 2px .66em;
	margin-bottom: 0;

	background-color: #009da0;
	
	border: 1px solid #fff;
	color: #fff !important;
	
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .25);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .25);
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .25);
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.accordion-toggle:hover {
	background-color: #337D81;
}

.accordion-toggle:active {
	background-color: #337D81;
	outline: 0;
	-webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, .25), 0px 1px 2px 0px rgba(0, 0, 0, .25);
	-moz-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, .25), 0px 1px 2px 0px rgba(0, 0, 0, .25);
	box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, .25), 0px 1px 2px 0px rgba(0, 0, 0, .25);
	text-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, .25), 0 1px 1px rgba(0, 0, 0, 0.25);
}
.accordion-toggle {
	padding: 2px .66em !important;
}




/***********************************SHOMPTON EDITS 2014************************************/
#googleTranslate { bottom: 75px; }

.slicknav_menu,#mobilemenu { display:none; }

.mobile-cart { float: left !important; height: 30px; width: 35px; position: absolute; z-index: 9999; top: 9px; right: 64px;  display:none; }

.cartAmount  { z-index: 2; right: 7.5px; text-align: center; color: white; position:absolute; top:2px; }

.mobile-search { float: left !important; background-image: url("images/mobile-nav-search.jpg"); background-repeat: no-repeat; height: 30px; width: 29px; position: absolute; z-index: 9999; top: 10px; right: 10px; display:none; }

.slicknav_btn { float: left !important; background-image: url("images/mobile-nav-button.jpg"); background-repeat: no-repeat; padding: 0px !important; height: 26px; width: 29px; -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important; margin: 5px 10px 6px !important; bottom: 7px; }

.slicknav_menutxt,.slicknav_icon {display:none !important;}

.slicknav_menu { background: #003b44 !important; padding: 16px 0px 0px !important; }

.slicknav_nav a { padding: 20px 15px !important; margin: 0px 0px !important; text-transform: uppercase !important; font-size: 20px !important; width: 90% !important; border-bottom: 1px solid white !important; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important; font-weight: bold; }

.slicknav_nav li { background-color: #1dc2be; }

.accountlogin-mobile { padding: 12px 15px !important; margin: 0px 0px !important; font-size: 20px !important; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important; background-color: #e5ebec !important; color: #034e5a; }

.donorlogin-mobile,.businessfundraiserlogin-mobile,.nonprofitlogin-mobile {background-color: #034e5a !important;}

.leaderboards-mobile a,.nonprofitlogin-mobile a {border-bottom: 0px solid white !important;}

.headers { padding-top: 8px !important; padding-bottom: 7px !important; padding-left: 2px !important; width: 100% !important; }

.headers .col1_header {margin-left: 8px !important;}

.second-leaderboard { border: 1px solid black; width: 100%; }

#prizeTable th { padding-top: 8px !important; padding-bottom: 7px !important; }

#prizeTable { border: 0px solid black !important; }

#leaderboard li { height: auto !important; clear: both !important; }

#leaderboard li span.col1 { white-space: normal !important; border-top: 1px solid #eee !important; background-color: #ffffff !important; padding-top: 8px; padding-bottom: 8px; }

#leaderboard li span.col2 { border-top: 1px solid #eee !important; background-color: #ffffff !important; padding-top: 8px; padding-bottom: 8px; }

#leaderboard li span.col3 { border-top: 1px solid #eee !important; background-color: #ffffff !important; padding-top: 8px; padding-bottom: 8px; }

#leaderboard ul,#leaderboard { background-color: #ffffff !important; }

#prizeTable th { padding: 8px 8px 7px 8px !important; }

#prizeTable tr td { font-family: arial; font-size: 16px; padding: 6px 8px 6px 8px; }

.counter-bg { position:absolute; top:2px; right:2px; }


@media screen and (max-width: 1229px) {

#googleTranslate {right:20px;}

}

@media (max-width: 1200px) {

.span8 { width: 65% !important; margin: 0px 0px 0px 1% !important; }

.span3 { width: 32% !important; margin: 0px 0px 0px 1% !important; }

}

@media screen and (max-width: 940px) {

#search-bar-nav {width: 263px;}

}

@media (max-width: 900px) {

.span8 { width: 100% !important; margin: 0px 0px 0px 0% !important; }

.span3 { width: 100% !important; margin: 0px 0px 0px 0% !important; }

.tab-content { padding: 20px 2% !important; }

.row { margin-left: 0px !important; }

iframe.leads {height:1100px !important}

}

@media screen and (max-width: 850px) {
	
#googleTranslate {bottom: 130px;}	

.tab-content { padding: 20px 2% !important; }	
	
}

@media screen and (max-width: 834px) {

.tab-content { padding: 20px 2% !important; }	

}

@media screen and (max-width: 700px) {

#mobilemenu { display:none; }
	
.slicknav_menu { display:block; }

#header-top,#header-nav,#googleTranslate {display:none;}

#header-logo { width: 100%; text-align: center; }

#logo-textarea { width: 100%; bottom: 0px; left: 0px; }

.mobile-cart { display:block; }

.mobile-search { display:block; }

#header-logo { width: 100%; text-align: center; position: relative; right: 0px; top: 0px; bottom: 0px; left: 0px; padding-top: 170px; }

#header-logo img { z-index: 500; position: absolute; left: 50%; margin-left: -105px; width: 210px; top: -40px; }

}

@media screen and (max-width: 650px) {

.headers .orgNameHeader { width: 48% !important; }

.headers .numberHeader { width: 24% !important;  }

.headers .amountHeader { width: 20% !important; }

#leaderboard li { font-size: 14px !important; }

#prizeTable tr td { font-size: 14px !important;; }

}

@media screen and (max-width: 500px) {

.nav-tabs li { width: 100% !important; }

.nav-tabs li a { -webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important; width: 100% !important; padding: 8px 2% !important; box-sizing: border-box !important; }

}

@media screen and (max-width: 480px) {

.headers .orgNameHeader { width: 44% !important; }

.headers .numberHeader { width: 29% !important;  }

.headers .amountHeader { width: 20% !important; }

#leaderboard li span.col1 { width: 42% !important;}

#leaderboard li span.col2 { width: 17% !important;}

}

@media screen and (max-width: 370px) {

.headers .col1_header { width: 37% !important; }

.headers .col2_header { width: 32% !important;  }

.headers .col3_header { width: 20% !important; }

#leaderboard li span.col1 { width: 34% !important;}

#prizeTable tr td {width: 32%;}

#prizeTable th {width: 32%;}

}

/* remove horizontal scrolling*/
iframe {
max-width:100%;
}
@media screen and (max-width: 700px) {

html { width: 100%; }

body { width: 100%; }

}
	
@media screen and (max-width: 500px){

#search-bar-input {
float: none;
width: 100%;
margin: 0px auto 0px auto;
}	

#search-bar-input .search {
width: 100%;
box-sizing: border-box;
}

}

@media screen and (max-width: 469px){

.categoryMenu {
width: 356px;
float: none;
max-width: 100%;
}


}
@media screen and (max-width: 1000px) {

	#footer-nav .menu {display:none;}

}

